import pandas as pd
import psycopg2 as psy
import getpass


data = pd.read_csv(r'911.csv')
df = pd.DataFrame(data)
df2 = df.drop_duplicates()
co = None


try : 
    co = psy.connect(host='berlin',
        database = 'dbmalanone',
        user = 'malanone',
        password = 'azertyuiop')
    curs=co.cursor()

    curs.execute('''DROP TABLE IF EXISTS 911;''')
